<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightcrawlers</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BSVMNLWG</Web>
  <Summary>LISTEN TO MOTHER! Now that we know who she truly is, it's time to taste the horrific ambitions lurking in the heart of MOTHER RIGHTEOUS... The galaxy burns... The pieces are in place... The Storm System rages... The NIGHTKIN make a last, lethal leap...and the GREAT DEVOURER hungers only for vengeance. The experiment is over. The cosmic laboratory is on fire. At last, the Sinister Galaxy will feel the wrath of one seriously baaaad mother...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVMNLWG], [RELDATE:2023-04-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
